const path = require('path');
const config = {
    '/ngame/new/datapash': {
        data: './json/datapash.json'
    }
}

for (let item in config) {
    if (config.hasOwnProperty(item))
        config[item].path = path.resolve(__dirname, config[item].data);
}
module.exports = config;